Die Experten für Shopware Plugins

Helpcenter

Shopware Bootstrap Theme 7.0.0

Dieses Update ist ein Major - Release und beinhaltet 3 Änderungen. Als Voraussetzung wird mindestens Shopware 5.3.0 oder größer benötigt.

Changelog

Improvement

  • SPSBT-748 DONE Equalheight in Verwendung mit margin/padding optimieren

Task

  • SPSBT-839 DONE Storytelling Plugin Sw5 Anpassung - von v1.1.5 auf v2.1.1
  • SPSBT-812 DONE Shopware v5.3.0 Kompatibilität

Demo

Live Demo gefällig? Unser Demoshop steht für sie bereit.

Zur Demo wechseln

Support

Ihre Frage konnte nicht beantwortet werden? Kein Problem, wir unterstützen Sie gerne.

Support Ticket erstellen